@charset "utf-8";
/*
Theme Name: Lightning-pro_child
Template: lightning-pro
Version:2.0.6
*/

/*---全体---*/
@media (min-width: 992px) {
	body, html {
		font-size: 14px;
	}
}

/*---//全体---*/
/*--ヘッダーバック--*/
.siteHeader, .header_scrolled .gMenu_outer {
    background-image: url(/images/common/h-bg.png);
    background-repeat: repeat;
}
.siteHeader .siteHeaderInner {
	position: relative;
	
	width: 1140px;
	margin: 0 auto;
}


@media screen and (min-width: 992px){
	.siteHeader .container.siteHeadContainer{
		width: 1140px;
		margin: 0 auto;
		background: url("../images/common/h-img-kodomoshi.png") no-repeat 360px 0;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px){
.siteHeader .siteHeaderInner{
	background-position: 445px 35px;
}
}

@media screen and (max-width: 991px){
	.siteHeader .container{
		padding: 1vw 1vw 4vw;
	}
	.siteHeader .siteHeaderInner {
		width: 100%;
		background-position: 50vw 50%;
		background-size: 25vw auto;
	}
	.siteHeader_logo{
		padding: 0;
	}
	.siteHeader_logo img{
		margin: 0;
		height: 7vw;
	}
	.vk-mobile-nav-menu-btn{
		top: 10vw;
		right: 3vw;
		width: 9vw;
		height: 9vw;
	}
}



/*--ヘッダーバック--*/
/*--ヘッダー上部--*/
.headerTop {
    font-size: 15px;
}
/*--//ヘッダー上部--*/



.siteFooter .footerWidget {
	width: 1140px;
	padding: 0 0 80px;
	background: url("/images/common/f-img-kodomoshi.png") no-repeat 50% 100%;
}
@media screen and (max-width: 991px){
	.siteFooter .footerWidget {
		width: auto;
	}
	.siteFooter .footerWidget .row {
		padding: 2vw 0 0;
	}
}






















/********** Google翻訳調整 **********/
.h-translation-unit-goshonomachi {
	position: absolute;
	z-index: 10;
	top: 20px;
	right: 0;
}

/* 翻訳ドメイン時：プルダウンを強制非表示 */
html[class*="translated"] .h-translation-unit-goshonomachi,
body.gt-active .h-translation-unit-goshonomachi {
	display: none !important;
}



@media screen and (min-width: 992px) {
	.siteHeader .h-btn-google-translate {
		position: absolute;
		z-index: 1;
		top: 20px;
		right: 15px;
		
		padding: 0;
		background: none !important;
	}
}

@media screen and (max-width: 991px) {
	.h-translation-unit-goshonomachi {
		right: auto;
		top: 0;
		left: 0;
	}
	.siteHeader {
		position: relative;

		margin: 0 auto;
		background: url("/images/common/h-img-kodomoshi.png") no-repeat 52vw 10vw;
		background-size: 25vw auto;
	}
	.siteHeader .siteHeaderInner {
		background: none !important;
	}
	.siteHeader .h-btn-google-translate {
		padding: 0 1vw 2vw;
		background: none !important;
	}
	.siteHeader .siteHeaderInner {
		padding-top: 3vw;
		background-position: 50vw 8.5vw;
	}
	.vk-mobile-nav-menu-btn {
		position: fixed;
		right: 0;
		top: 0;
		z-index: 9999;
		transition: top 0.3s ease;
	}

	/* 翻訳バーがある時は17vw下げる */
	html[class*="translated"] .vk-mobile-nav-menu-btn,
	body.gt-active .vk-mobile-nav-menu-btn {
		top: 17vw !important;
	}

	/* 翻訳バーを閉じた、または通常時 */
	body.gt-inactive .vk-mobile-nav-menu-btn {
		top: 2vw;
	}
}